How to fix "LoadError (cannot load such file -- isis-plugin-catfacts)"

By Where is my Ruby Gem

Ruby
Gem
isis-plugin-catfacts

Install the isis-plugin-catfacts gem using one of the two methods below.